ALTER TABLE RELRECPROXY ADD CONSTRAINT RELROXY_01F51E84FX UNIQUE (PK__PARENTRELEASERECORDPROXY_X, ITSMRELEASEID_X)
ALTER TABLE RELRECPROXY ADD CONSTRAINT RELROXY_11F51E850X UNIQUE (PK__FOREIGN_X, FOREIGNRELEASEID_X)

ALTER TABLE COMPOSITE ADD CONSTRAINT COMPITE_029831E80X UNIQUE (TYPE_X, ROOT_X)

ALTER TABLE CPU ADD CONSTRAINT CPU_CPU_0X UNIQUE (PK__PARENTCPU_X)

ALTER TABLE PHYPS ADD CONSTRAINT PHYPPLY_027CC6B0AX UNIQUE (PK__PARENTPOWERSUPPLY_X, NAME_X, RELATIVEPOSITION_X)
ALTER TABLE PHYPS ADD CONSTRAINT PHYPPLY_127CC6B0BX UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE STORPOOL ADD CONSTRAINT STOROOL_0178FEB29X UNIQUE (ANSIT10ID_X)
ALTER TABLE STORPOOL ADD CONSTRAINT STOROOL_1178FEB2AX UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE OPSYS ADD CONSTRAINT OPSYS_ZOS_0X UNIQUE (NETIDSSCP_X)
ALTER TABLE OPSYS ADD CONSTRAINT OPSYS_ZOS_1X UNIQUE (PK__OWNER_X, SMFID_X)

ALTER TABLE SAP ADD CONSTRAINT SAP_WSENDPOINT_0X UNIQUE (PK__PROVIDER_X, PK__PORT_X)

ALTER TABLE COMPSYS ADD CONSTRAINT COMPSYS_LPAR_0X UNIQUE (PK__HOSTSYSTEM_X, LPARID_X)

ALTER TABLE SITE ADD CONSTRAINT SITE_SITEINFO_0X UNIQUE (NAME_X)

ALTER TABLE ADMNINFO ADD CONSTRAINT ADMNNFO_0456CCFE1X UNIQUE (OBJGUID_X)

ALTER TABLE DNSRESLV ADD CONSTRAINT DNSRTRY_089042362X UNIQUE (PK__PARENTDNSRESOLVEENTRY_X, SERVERIP_X)

ALTER TABLE ENUMMETA ADD CONSTRAINT ENUMION_0A10CF21FX UNIQUE (PK__PARENTENUMERATION_X, VALUE_X)

ALTER TABLE OBJCLSMETA ADD CONSTRAINT OBJCASS_09C7D9C23X UNIQUE (NAME_X)

ALTER TABLE COMPSYS ADD CONSTRAINT COMPTEM_0E4C0435CX UNIQUE (SIGNATURE_X)
ALTER TABLE COMPSYS ADD CONSTRAINT COMPTEM_1E4C0435DX UNIQUE (MANUFACTURER_X, MODEL_X, SERIALNUMBER_X)
ALTER TABLE COMPSYS ADD CONSTRAINT COMPTEM_2E4C0435EX UNIQUE (SYSTEMBOARDUUID_X)
ALTER TABLE COMPSYS ADD CONSTRAINT COMPTEM_3E4C0435FX UNIQUE (PRIMARYMACADDRESS_X)
ALTER TABLE COMPSYS ADD CONSTRAINT COMPTEM_4E4C04360X UNIQUE (PK__HOSTSYSTEM_X, VMID_X)
ALTER TABLE COMPSYS ADD CONSTRAINT COMPTEM_5E4C04361X UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE WINSVC ADD CONSTRAINT WINSICE_06CC3DFDEX UNIQUE (NAME_X, PK__PARENTWINDOWSSERVICE_X)
ALTER TABLE WINSVC ADD CONSTRAINT WINSICE_16CC3DFDFX UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE COMPSYS ADD CONSTRAINT COMPTCH_0C2BA5B63X UNIQUE (WORLDWIDENAME_X)

ALTER TABLE PROCFSMAP ADD CONSTRAINT PROCING_086613FEBX UNIQUE (PK__PARENTPROCESPING_18C64E06X, PK__FILESYSTEM_X)

ALTER TABLE SIMRULEMETA ADD CONSTRAINT SIMRULE_02346F211X UNIQUE (PK__PARENTSIMILARRULE_X, RULEPRIORITY_X)

ALTER TABLE HPUXKDRVR ADD CONSTRAINT HPUXVER_024847E96X UNIQUE (NAME_X)

ALTER TABLE COLLECTION ADD CONSTRAINT COLLION_0955C5EF0X UNIQUE (NAME_X)

ALTER TABLE NAMINGCONTEXT ADD CONSTRAINT NAMIEXT_0ED5ECDA0X UNIQUE (PK__PARENTNAMINGCONTEXT_X, VALUE_X)

ALTER TABLE ASCLUSTER ADD CONSTRAINT ASCLTER_066BB772AX UNIQUE (LOADBALANCER_X)
ALTER TABLE ASCLUSTER ADD CONSTRAINT ASCLTER_166BB772BX UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE PHYCOMP ADD CONSTRAINT PHYCENT_0285DC928X UNIQUE (PK__PARENTPHYSICALCOMPONENT_X, NAME_X, RELATIVEPOSITION_X)
ALTER TABLE PHYCOMP ADD CONSTRAINT PHYCENT_1285DC929X UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE ITSYSTEM ADD CONSTRAINT ITSYTEM_09ACD5EB0X UNIQUE (NAME_X)
ALTER TABLE ITSYSTEM ADD CONSTRAINT ITSYTEM_19ACD5EB1X UNIQUE (PK__CONTAININGSYSTEM_X, NAME_X)
ALTER TABLE ITSYSTEM ADD CONSTRAINT ITSYTEM_29ACD5EB2X UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE CMRPROXY ADD CONSTRAINT CMRPOXY_0CC994410X UNIQUE (PK__PARENTCMRPROXY_X, ITSMCMRID_X)
ALTER TABLE CMRPROXY ADD CONSTRAINT CMRPOXY_1CC994411X UNIQUE (PK__FOREIGN_X, FOREIGNCMRID_X)

ALTER TABLE MSS ADD CONSTRAINT MSS_TEM_0C5809F7CX UNIQUE (MSSNAME_X)
ALTER TABLE MSS ADD CONSTRAINT MSS_TEM_1C5809F7DX UNIQUE (MANUFACTURERNAME_X, PRODUCTNAME_X, HOSTNAME_X)

ALTER TABLE PRCTRDEV ADD CONSTRAINT PRCTLER_0535910EEX UNIQUE (PK__PARENTPROTOCOLCONTROLLER_X, NAME_X)
ALTER TABLE PRCTRDEV ADD CONSTRAINT PRCTLER_1535910EFX UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE COMPSYS ADD CONSTRAINT COMPTEM_08398EBC6X UNIQUE (ANSIT10ID_X)

ALTER TABLE SERVPROVR ADD CONSTRAINT SERVDER_035BF484BX UNIQUE (PROVIDERNAME_X)

ALTER TABLE UDATTRMETA ADD CONSTRAINT UDATETA_0FD400803X UNIQUE (PK__PARENTUSERDAMETA_7ECF6118X, ATTRNAME_X)

ALTER TABLE FCZONE ADD CONSTRAINT FCZONE_ZONE_0X UNIQUE (NAME_X)
ALTER TABLE FCZONE ADD CONSTRAINT FCZONE_ZONE_1X UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE ASSOCMETA ADD CONSTRAINT ASSOION_0F7412FCDX UNIQUE (PK__PARENTASSOCIATION_X, SOURCECLASS_X, TARGETCLASS_X)

ALTER TABLE SCHEDULE ADD CONSTRAINT SCHEULE_09029F330X UNIQUE (GLOBALNAME_X)
ALTER TABLE SCHEDULE ADD CONSTRAINT SCHEULE_19029F331X UNIQUE (PK__MANAGINGENTITY_X, SCHEDULENAME_X)

ALTER TABLE PERMISSION ADD CONSTRAINT PERMION_048444E50X UNIQUE (APPLICATIONNAME_X, PERMISSIONNAME_X)

ALTER TABLE CUSTOMER ADD CONSTRAINT CUSTMER_070BD730X UNIQUE (CUSTOMERNAME_X)

ALTER TABLE MEDACDEV ADD CONSTRAINT MEDAIVE_02A11F466X UNIQUE (ANSIT10ID_X)

ALTER TABLE CONTENT ADD CONSTRAINT CONTENT_0F4058727X UNIQUE (URI_X)

ALTER TABLE COMPSYS ADD CONSTRAINT COMPGER_05B3634F2X UNIQUE (WORLDWIDENAME_X)

ALTER TABLE CONTRDEV ADD CONSTRAINT CONTLER_0F6ED83D7X UNIQUE (PK__PARENTCONTROLLER_X, NAME_X)
ALTER TABLE CONTRDEV ADD CONSTRAINT CONTLER_1F6ED83D8X UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE ACCOUNT ADD CONSTRAINT ACCOUNT_ACCOUNT_0X UNIQUE (ACCOUNTNAME_X)

ALTER TABLE SOLKDRVR ADD CONSTRAINT SOLKVER_0F6BE3F10X UNIQUE (NAME_X)

ALTER TABLE AIXKDRVR ADD CONSTRAINT AIXKVER_08882DC2CX UNIQUE (NAME_X)

ALTER TABLE SUPPLIER ADD CONSTRAINT SUPPIER_086732F0X UNIQUE (SUPPLIERNAME_X)

ALTER TABLE PHYSLNK ADD CONSTRAINT PHYSINK_0E57BCB8AX UNIQUE (PK__PARENTPHYSICALLINK_X, NAME_X, RELATIVEPOSITION_X)
ALTER TABLE PHYSLNK ADD CONSTRAINT PHYSINK_1E57BCB8BX UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE FSEXPORT ADD CONSTRAINT FSEXORT_0FF5F90AEX UNIQUE (PK__PARENTFILESYSTEMEXPORT_X, NAME_X)
ALTER TABLE FSEXPORT ADD CONSTRAINT FSEXORT_1FF5F90AFX UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE PARTNER ADD CONSTRAINT PARTNER_PARTNER_0X UNIQUE (PARTNERNAME_X)

ALTER TABLE PHYFAN ADD CONSTRAINT PHYFAN_FAN_0X UNIQUE (PK__PARENTFAN_X, NAME_X, RELATIVEPOSITION_X)
ALTER TABLE PHYFAN ADD CONSTRAINT PHYFAN_FAN_1X UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE CONTRDEV ADD CONSTRAINT CONTTOR_0D3D258A8X UNIQUE (WORLDWIDENAME_X)

ALTER TABLE INCIDRECPROXY ADD CONSTRAINT INCIOXY_0E27DBF34X UNIQUE (PK__PARENTINCIDEROXY_C3125879X, ITSMINCIDENTID_X)
ALTER TABLE INCIDRECPROXY ADD CONSTRAINT INCIOXY_1E27DBF35X UNIQUE (PK__FOREIGN_X, FOREIGNINCIDENTID_X)

ALTER TABLE SAP ADD CONSTRAINT SAP_INT_0A6689B05X UNIQUE (PK__BINDADDRESS_X)

ALTER TABLE MEDACDEV ADD CONSTRAINT MEDAIVE_0A9FD3D41X UNIQUE (ANSIT10ID_X)
ALTER TABLE MEDACDEV ADD CONSTRAINT MEDAIVE_1A9FD3D42X UNIQUE (WORLDWIDENAME_X)

ALTER TABLE Memory ADD CONSTRAINT MEMORY_MEMORY_0X UNIQUE (PK__PARENTMEMORY_X)

ALTER TABLE DNSLOOKUP ADD CONSTRAINT DNSLKUP_0C3386058X UNIQUE (PK__ORIGINATINGIP_X, NAME_X)

ALTER TABLE SERVICE ADD CONSTRAINT SERVICE_SERVICE_0X UNIQUE (PK__PRIMARYSAP_X)
ALTER TABLE SERVICE ADD CONSTRAINT SERVICE_SERVICE_1X UNIQUE (PK__HOST_X, NAME_X)
ALTER TABLE SERVICE ADD CONSTRAINT SERVICE_SERVICE_2X UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE RTPROC ADD CONSTRAINT RTPRACE_0F0F9F74AX UNIQUE (PK__PARENTADDRESSSPACE_X, JOBNAME_X)

ALTER TABLE DISNAMEMETA ADD CONSTRAINT DISNULE_0803053D9X UNIQUE (PK__PARENTDISPLAYNAMERULE_X)

ALTER TABLE ROLE ADD CONSTRAINT ROLE_ROLE_0X UNIQUE (APPLICATIONNAME_X, ROLENAME_X)

ALTER TABLE SAP ADD CONSTRAINT SAP_WSPORT_0X UNIQUE (NAMESPACE_X, NAME_X)

ALTER TABLE INTERFACE ADD CONSTRAINT INTEYPE_02ABFD5AEX UNIQUE (NAMESPACE_X, INTERFACENAME_X)

ALTER TABLE COLLECTION ADD CONSTRAINT COLLOUP_01CDCF6B5X UNIQUE (PK__PARENTSYSPLEXGROUP_X, NAME_X)
ALTER TABLE COLLECTION ADD CONSTRAINT COLLOUP_11CDCF6B6X UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE ENUMVALUE ADD CONSTRAINT ENUMLUE_05FF13C6AX UNIQUE (PK__PARENTENUMERATIONVALUE_X, VALUE_X)

ALTER TABLE ACTIVITY ADD CONSTRAINT ACTIION_02ED64DACX UNIQUE (NAMESPACE_X, ACTIVITYNAME_X)

ALTER TABLE COLLECTION ADD CONSTRAINT COLLION_07CD7CC51X UNIQUE (PK__SYSTEM_X, SYSTEMSPECIFICNAME_X)

ALTER TABLE MSSINFO ADD CONSTRAINT MSSINFO_01B1790CCX UNIQUE (PK__PARENTMSSACCESSINFO_X, ACCESSTYPE_X)

ALTER TABLE PERROLE ADD CONSTRAINT PERROLE_02C2D3448X UNIQUE (PK__PERSON_X, PK__ROLE_X)

ALTER TABLE NAMERULEMETA ADD CONSTRAINT NAMEULE_04D1EA548X UNIQUE (PK__PARENTNAMINGRULE_X, RULEPRIORITY_X)

ALTER TABLE PHYPKG ADD CONSTRAINT PHYPAGE_01D25F4ACX UNIQUE (MANUFACTURER_X, MODEL_X, SERIALNUMBER_X)
ALTER TABLE PHYPKG ADD CONSTRAINT PHYPAGE_11D25F4ADX UNIQUE (SYSTEMBOARDUUID_X)
ALTER TABLE PHYPKG ADD CONSTRAINT PHYPAGE_21D25F4AEX UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE OBJECTID ADD CONSTRAINT OBJETID_0E99C86B0X UNIQUE (OBJECTID_X)

ALTER TABLE USERDATAMETA ADD CONSTRAINT USERETA_0EA5F4C70X UNIQUE (GLOBALNAME_X)
ALTER TABLE USERDATAMETA ADD CONSTRAINT USERETA_1EA5F4C71X UNIQUE (NAME_X, CATEGORY_X)

ALTER TABLE IGSPROBESCRIPT ADD CONSTRAINT IGSPIPT_04E277333X UNIQUE (PK__ACCOUNT_X, SCRIPTNAME_X, TARGETURL_X)

ALTER TABLE COMPSYS ADD CONSTRAINT COMPARY_0F1438949X UNIQUE (ANSIT10ID_X)
ALTER TABLE COMPSYS ADD CONSTRAINT COMPARY_1F143894AX UNIQUE (WORLDWIDENAME_X)

ALTER TABLE SFTCMP ADD CONSTRAINT SFTCENT_03A9F930DX UNIQUE (PK__PARENTSOFTWARECOMPONENT_X, NAME_X, SOFTWAREVERSION_X)
ALTER TABLE SFTCMP ADD CONSTRAINT SFTCENT_13A9F930EX UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE PHYSNS ADD CONSTRAINT PHYSNS_SENSOR_0X UNIQUE (PK__PARENTSENSOR_X, NAME_X, RELATIVEPOSITION_X)
ALTER TABLE PHYSNS ADD CONSTRAINT PHYSNS_SENSOR_1X UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE PHYSCON ADD CONSTRAINT PHYSTOR_038F5598X UNIQUE (PK__PARENTPHYSICALCONNECTOR_X, NAME_X, RELATIVEPOSITION_X)
ALTER TABLE PHYSCON ADD CONSTRAINT PHYSTOR_138F5599X UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE OBJECTIVE ADD CONSTRAINT OBJEIVE_0E5F84C64X UNIQUE (OBJECTIVENAME_X)

ALTER TABLE SERVICE ADD CONSTRAINT SERVICE_01E31D1BCX UNIQUE (NAMESPACE_X, NAME_X)

ALTER TABLE FCPRTDEV ADD CONSTRAINT FCPRTDEV_FCPORT_0X UNIQUE (PK__PARENTFCPORT_X, DEVICEID_X)
ALTER TABLE FCPRTDEV ADD CONSTRAINT FCPRTDEV_FCPORT_1X UNIQUE (PERMANENTADDRESS_X)
ALTER TABLE FCPRTDEV ADD CONSTRAINT FCPRTDEV_FCPORT_2X UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE REPOSITORY ADD CONSTRAINT REPOORY_0990EDB70X UNIQUE (URI_X)

ALTER TABLE FCZMEMBR ADD CONSTRAINT FCZMBER_0B32A5AEEX UNIQUE (NAME_X)

ALTER TABLE STRGVOLM ADD CONSTRAINT STRGENT_05A9840E7X UNIQUE (PK__PARENTSTORAGEEXTENT_X, NAME_X)
ALTER TABLE STRGVOLM ADD CONSTRAINT STRGENT_15A9840E8X UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE RFCPROXY ADD CONSTRAINT RFCPOXY_0EBE0C430X UNIQUE (PK__PARENTRFCPROXY_X, ITSMRFCID_X)
ALTER TABLE RFCPROXY ADD CONSTRAINT RFCPOXY_1EBE0C431X UNIQUE (PK__FOREIGN_X, FOREIGNRFCID_X)

ALTER TABLE SUBSYSTEM ADD CONSTRAINT SUBSTEM_05B3C450X UNIQUE (PK__HOST_X, SUBSYSTEMNAME_X)
ALTER TABLE SUBSYSTEM ADD CONSTRAINT SUBSTEM_15B3C451X UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE SYSPLEX ADD CONSTRAINT SYSPLEX_SYSPLEX_0X UNIQUE (PK__OWNER_X, NAME_X)

ALTER TABLE FILESYS ADD CONSTRAINT FILETEM_066083DAAX UNIQUE (PK__PARENTFILESYSTEM_X, MOUNTPOINT_X)
ALTER TABLE FILESYS ADD CONSTRAINT FILETEM_166083DABX UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE ORGENTITY ADD CONSTRAINT ORGEITY_0BCC8D94AX UNIQUE (GLOBALNAME_X)
ALTER TABLE ORGENTITY ADD CONSTRAINT ORGEITY_1BCC8D94BX UNIQUE (PK__MANAGINGENTITY_X, ENTITYNAME_X)

ALTER TABLE NRATTRMETA ADD CONSTRAINT NRATUTE_020ED1FA4X UNIQUE (PK__PARENTNAMINGBUTE_5CB5BF2CX, PK__ATTRIBUTEMETA_X)

ALTER TABLE COMPOSITEDEF ADD CONSTRAINT COMPDEF_0578ADE90X UNIQUE (COMPOSITENAME_X)

ALTER TABLE PRINTQ ADD CONSTRAINT PRINEUE_0C598F163X UNIQUE (PK__PARENTPRINTERQUEUE_X, QUEUENAME_X)
ALTER TABLE PRINTQ ADD CONSTRAINT PRINEUE_1C598F164X UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE RTPROC ADD CONSTRAINT RTPRESS_07947A24FX UNIQUE (PK__PARENTRUNTIMEPROCESS_X, PID_X)
ALTER TABLE RTPROC ADD CONSTRAINT RTPRESS_17947A250X UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE INTERFACE ADD CONSTRAINT INTEACE_0122AB464X UNIQUE (INTERFACENAME_X)

ALTER TABLE IGSMONITOR ADD CONSTRAINT IGSMTOR_08E230B51X UNIQUE (PK__ACCOUNT_X, MONITORINGPACKAGENAME_X, MONITORNAME_X)

ALTER TABLE CAPABILITY ADD CONSTRAINT CAPAITY_0E13A7EB0X UNIQUE (CAPABILITYNAME_X)

ALTER TABLE OBJATTRMETA ADD CONSTRAINT OBJAUTE_054138FFCX UNIQUE (PK__PARENTOBJECTATTRIBUTE_X, NAME_X)

ALTER TABLE ENUMMETA ADD CONSTRAINT ENUMYPE_0806C9FF9X UNIQUE (NAME_X)

ALTER TABLE CTRBYDEV ADD CONSTRAINT CTRBDBY_01A12A4B8X UNIQUE (PK__DEVICE_X, PK__CONTROLLER_X)

ALTER TABLE USERDEFVALUE ADD CONSTRAINT USERLUE_0E543674CX UNIQUE (CATEGORY_X, VALUE_X)

ALTER TABLE CONTACT ADD CONSTRAINT CONTNFO_055F2700X UNIQUE (NAME_X)

ALTER TABLE SFTPATCH ADD CONSTRAINT SFTPTCH_0C752F25AX UNIQUE (NAME_X)
ALTER TABLE SFTPATCH ADD CONSTRAINT SFTPTCH_1C752F25BX UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE ACTIVITY ADD CONSTRAINT ACTIITY_02E469650X UNIQUE (ACTIVITYNAME_X)
ALTER TABLE ACTIVITY ADD CONSTRAINT ACTIITY_12E469651X UNIQUE (PK__OWNER_X, ACTIVITYNAME_X)

ALTER TABLE OTHPKG ADD CONSTRAINT OTHPAGE_08F11A386X UNIQUE (PK__PARENTOTHERPKAGE_D50B8B7BX, NAME_X, RELATIVEPOSITION_X)
ALTER TABLE OTHPKG ADD CONSTRAINT OTHPAGE_18F11A387X UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE SNMPSYS ADD CONSTRAINT SNMPOUP_01D5418F3X UNIQUE (PK__PARENTSNMPSYSTEMGROUP_X)

ALTER TABLE PHYFRM ADD CONSTRAINT PHYFAME_0192B56A8X UNIQUE (PK__PARENTPHYSICALFRAME_X, NAME_X, RELATIVEPOSITION_X)
ALTER TABLE PHYFRM ADD CONSTRAINT PHYFAME_1192B56A9X UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE IGSPROBEXACT ADD CONSTRAINT IGSPION_0F8142889X UNIQUE (PK__PARENTPROBETRANSACTION_X, TRANSACTIONNAME_X)

ALTER TABLE ABSTRACTRES ADD CONSTRAINT ABSTRCE_0737F3EE2X UNIQUE (EXTERNALSYSTEMNAME_X, EXTERNALIDENTITY_X)

ALTER TABLE MSSOBJLINK ADD CONSTRAINT MSSOINK_042BDC05CX UNIQUE (OBJ_X, MSS_X)

ALTER TABLE COMPATTRDEF ADD CONSTRAINT COMPDEF_0C6D18BA7X UNIQUE (PK__PARENTCOMPOSEDEF_CA945854X, OBJECTCLASS_X)

ALTER TABLE KRNKDRVR ADD CONSTRAINT KRNKVER_04BAAEA87X UNIQUE (NAME_X)

ALTER TABLE USERDATA ADD CONSTRAINT USERATA_06E04B530X UNIQUE (OBJREF_X, PK__METAREF_X)

ALTER TABLE FABRIC ADD CONSTRAINT FABRIC_FABRIC_0X UNIQUE (NAME_X)
ALTER TABLE FABRIC ADD CONSTRAINT FABRIC_FABRIC_1X UNIQUE (WORLDWIDENAME_X)
ALTER TABLE FABRIC ADD CONSTRAINT FABRIC_FABRIC_2X UNIQUE (MANAGEDSYSTEMNAME_X)

ALTER TABLE RELATION ADD CONSTRAINT RELAHIP_041A06CACX UNIQUE (TYPE_X, SOURCE_X, TARGET_X)

ALTER TABLE MEDACDEV ADD CONSTRAINT MEDAICE_074839117X UNIQUE (PK__PARENTMEDIAACCESSDEVICE_X, NAME_X)
ALTER TABLE MEDACDEV ADD CONSTRAINT MEDAICE_174839118X UNIQUE (MANAGEDSYSTEMNAME_X)

